<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jQuery Notes</title>
</head>
<body>
<h1>jQuery Lesson</h1>

<!--ID SELECTOR-->
<h3 id="codebound">Hello from Codebound!</h3>


<!-- CLASS SELECTOR -->
    <div class="urgent">
        <h3>--URGENT--</h3>
        <p>Please read this important message</p>
    </div>

    <div class="not-urgent">
        <h2>--IGNORE--</h2>
        <p>Nothing to see here...</p>
    </div>

    <p class="urgent">Read this message!</p>
<!--INCLUDE jQuery-->
<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>

<!--INCLUDE JAVASCRIPT-->
<script src="js/jquery-intro.js"></script>

</body>
</html>